html, body {
    background: rgba(0, 0, 0, 0.65);
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 100;
    height: 100vh;
    margin: 0;
    text-shadow: 2px 2px #000;
}
body::after {
    content: "";
    background: url("images/bg2.jpg") center center #000;
    opacity: 0.5;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}


.full-height {
    height: 100vh;
}

.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
}

.position-ref {
    position: relative;
}

.top-right {
    position: absolute;
    right: 10px;
    top: 18px;
}

.content {
    text-align: center;
}

.logo { max-width: 370px; }

.title {
    font-size: 84px;
}

.contactLinks {
    position: absolute;
}
.links > a {
    /*color: #636b6f;*/
    color: #fff;
    padding: 0 25px;
    font-size: 12px;
    font-weight: 600;
    /*font-weight: 900;*/
    letter-spacing: .1rem;
    text-decoration: none;
    text-transform: uppercase;
}

.m-b-md {
    margin-bottom: 30px;
}

.panel-transparent { background: transparent}
.panel-transparent .form-control { font-weight: 600; color: #000; text-align: center; }
.alert { font-weight: 600; text-shadow: none; }
@media (min-width: 768px) {
    .form-horizontal .control-label { text-align: center; }
}
